I'm finding myself all over the forum getting pieces of info but still am not quite sure I have the answer.

I removed preware and all all patches before 1.3.5 and I'm all good, no issues. I want to get my patches back and wanted to be sure whether or not the existing quick installer or preware can be used or if there's updated software for 1.3.5.

Also, are there any changes in preware settings that should be changed to reflect any specific needs for 1.3.5?